SAFARI 5.1.7 bloque les versions flash obsolète

L'actualité & News Informatique!
Donc pas de demande d'aide dans cette partie.
killer malware

SAFARI 5.1.7 bloque les versions flash obsolète

par killer malware »

Hello ,

La version 5.1.7 de safari désactive désormais les versions de flash player obsolète ou non à jour.

cela améliora la sécurité des internautes utilisant safari comme navigateur une bonne initiative d'apple, n'oublier pas de mettre également java à jour et le reste de vos programmes autres navigateurs, système d'exploitation, autres plugins etc... on ne le dira jamais assez !

bon surf....

A+
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Actualité & News Informatique »